Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib389-ds-base-devel-1.3.5.17-1.3.mga6 RPM for armv5tl

From Mageia 6 for armv5tl / media / core / updates

Name: lib389-ds-base-devel Distribution: Mageia
Version: 1.3.5.17 Vendor: Mageia.Org
Release: 1.3.mga6 Build date: Wed Mar 7 15:19:39 2018
Group: System/Libraries Build host: localhost
Size: 360888 Source RPM: 389-ds-base-1.3.5.17-1.3.mga6.src.rpm
Packager: kekepower <kekepower>
Url: http://port389.org/
Summary: Development libraries for 389 Directory Server
Development Libraries and headers for the 389 Directory Server base package.

Provides

Requires

License

GPLv3+

Changelog

* Wed Mar 07 2018 kekepower <kekepower> 1.3.5.17-1.3.mga6
  (not released yet)
  + Revision: 1207031
  - Added patch from Redhat to fix CVE-2018-1054 (mga#22710)
  + mrambo3501 <mrambo3501>
  - add rediffed fedora patch which fixes CVE-2017-15134 mga#22466
  - added patch which fixes CVE-2017-7551 mga#21671
* Mon Apr 24 2017 neoclust <neoclust> 1.3.5.17-1.mga6
  + Revision: 1097227
  - New version 1.3.5.17 - Fixes CVE-2017-2668 (mga#20659)
* Wed Mar 15 2017 mrambo3501 <mrambo3501> 1.3.5.15-5.mga6
  + Revision: 1092672
  - Rebuild for icu-58.2
* Thu Feb 16 2017 mrambo3501 <mrambo3501> 1.3.5.15-4.mga6
  + Revision: 1086490
  - rebuild for libevent 2.1.8
* Mon Jan 30 2017 mrambo3501 <mrambo3501> 1.3.5.15-3.mga6
  + Revision: 1084237
  - add upstream patch to fix CVE-2017-2591
* Sat Jan 28 2017 akien <akien> 1.3.5.15-2.mga6
  + Revision: 1083792
  - Rebuild for buildsystem issue
* Tue Nov 22 2016 mrambo3501 <mrambo3501> 1.3.5.15-1.mga6
  + Revision: 1068727
  - update to version 1.3.5.15
  - fixes CVE-2016-4992, CVE-2016-5405, CVE-2016-5416
* Thu Sep 29 2016 luigiwalser <luigiwalser> 1.3.5.13-2.mga6
  + Revision: 1057538
  - 1.3.5.13 (fixes CVE-2016-4992)
  - cosmetic spec cleanups (some synced from fedora)
  - remove a bunch of stuff from the spec only needed in fedora
  - remove patch0 (fixed upstream)
  - remove no longer needed obsoletes
  - add snmp subpackage (from fedora)
* Thu Jun 16 2016 daviddavid <daviddavid> 1.3.5.4-3.mga6
  + Revision: 1021701
  - add a patch to fix build with new systemd
* Mon May 30 2016 spuhler <spuhler> 1.3.5.4-2.mga6
  + Revision: 1019467
  - needs svrcore-devel >= 4.1.2
  - removed build patch
* Sun May 29 2016 spuhler <spuhler> 1.3.5.4-1.mga6
  + Revision: 1019345
  - added build patch provided by David Geiger
  - upgrade to vesr. 1.3.5.4
* Sat May 14 2016 shlomif <shlomif> 1.3.5.1-4.mga6
  + Revision: 1015299
  - Rebuild for the new UCI (new major)
* Sun Apr 17 2016 spuhler <spuhler> 1.3.5.1-3.mga6
  + Revision: 1003124
  - fixed missing requires
* Sat Apr 16 2016 spuhler <spuhler> 1.3.5.1-2.mga6
  + Revision: 1003043
  - removed non exixting file in files section
  - need to bup rel because of failed upload
  - removed "mkdir -p  %{buildroot}%{_sysconfdir}/systemd/system/%{groupname}.wants"
    * mageia doesn't accept this
  - removed obsolete patches
  - removed obsolete patches
  - update to vers. 1.3.5.1
    * changed user and group to dirsrv
  - upgrade to vers. 1.3.5.1
* Tue Feb 16 2016 spuhler <spuhler> 1.3.4.8-1.mga6
  + Revision: 962476
  - update to vers 1.3.4.8
* Wed Jan 27 2016 spuhler <spuhler> 1.3.4.7-1.mga6
  + Revision: 928283
  - upgrade to ver. 1.3.4.7
* Wed Jan 20 2016 spuhler <spuhler> 1.3.4.6-3.mga6
  + Revision: 926131
  - update to vers. 1.3.4.6
* Thu Jan 07 2016 spuhler <spuhler> 1.3.4.5-3.mga6
  + Revision: 920238
  - rebuiuld for libicu
  + cjw <cjw>
  - make the source rpm (build deps, sources) not depend on the build arch
  - build nunc-stans in (a subdirectory of) the build dir
  - run autoreconf for nunc-stans and use configure2_5x instead of configure to fix build
  + luigiwalser <luigiwalser>
  - rebuild for icu
* Fri Nov 20 2015 spuhler <spuhler> 1.3.4.5-1.mga6
  + Revision: 904544
  - update to vers.  1.3.4.5
* Tue Sep 08 2015 spuhler <spuhler> 1.3.4.4-1.mga6
  + Revision: 873992
  - upgrade to vers. 1.3.4.4
* Tue Aug 04 2015 spuhler <spuhler> 1.3.4.3-2.mga6
  + Revision: 861116
  -upgrade to 1.3.4.3
* Sun Jul 26 2015 cjw <cjw> 1.3.4.1-2.mga6
  + Revision: 857730
  - rebuild for icu 55
* Thu Jun 25 2015 spuhler <spuhler> 1.3.4.1-1.mga6
  + Revision: 843166
  - update to vers. 1.3.4.1
* Tue Jun 23 2015 spuhler <spuhler> 1.3.4.0-3.mga6
  + Revision: 841079
  - incresed Rel.
  - removed nunc_stans" build on 32 bit systems
    * doesn't build on 32 bit systems (confirmed by upstream)
  - Removed "Requires: libtalloc libevent libtevent
    * system should take care of these
  - reversed last commit
  - changed the build of nunc-stans to Make (from %make)
    * it may build this way
  - corrected the BuildReqires (libs)
  - build of "nunc_stans" enabled
* Mon Jun 22 2015 spuhler <spuhler> 1.3.4.0-1.mga6
  + Revision: 839556
  - update to vers. 1.3.4.0
  - added "nunc_stans_ver 0.1.4"
    * disabled the build (doesn't build)
  - removed comment to tempfiles
  - added additional buildrequires
* Thu Apr 30 2015 spuhler <spuhler> 1.3.3.10-1.mga5
  + Revision: 820863
  - upgrade to version 1.3.3.10
  - fixes security issue, bug #15796, CVE-2015-1854

Files

/usr/include/dirsrv
/usr/include/dirsrv/repl-session-plugin.h
/usr/include/dirsrv/slapi-plugin.h
/usr/include/dirsrv/winsync-plugin.h
/usr/lib/dirsrv/libns-dshttpd.so
/usr/lib/dirsrv/libslapd.so
/usr/lib/pkgconfig/dirsrv.pc
/usr/share/doc/lib389-ds-base-devel
/usr/share/doc/lib389-ds-base-devel/LICENSE
/usr/share/doc/lib389-ds-base-devel/LICENSE.GPLv3+
/usr/share/doc/lib389-ds-base-devel/LICENSE.openssl
/usr/share/doc/lib389-ds-base-devel/README.devel


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Dec 19 00:59:19 2018